/****************************************TYPOGRAPHY ***************************************************/
body{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #999999;
	background-color:transparent;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Open Sans', sans-serif;
	color: #433b88;
	font-weight: 600;
	text-transform: uppercase;
}
h1{
	font-size: 3.998em;
}
h2{
	font-size: 2.827em;
}
h3{
	font-size: 1.999em;
}
h4{
	font-size: 1.414em;
}
p{
	/*font-size: 1em;
	color: #999999;*/

}

.btn{
	font-family: 'Open Sans', sans-serif;
	font-size: 0.707em;
	text-transform: uppercase;
	font-weight: 600;
	padding:12px 40px;
	/*box-shadow: 0px 4px 10px 0px rgba(91, 91, 91, 0.45);*/
	background-color:transparent;
	line-height: 1;
	transition: all .5s ease;
	letter-spacing: 1px;
}

.btn-link{
	padding:0;
	box-shadow: none;
}
.icon-on-button{
	margin-left: 8px;
}
.icon-on-button i{
	font-size: 18px;
	vertical-align: middle;
}
.navbar{
	background-color: transparent;
	/*background-color: transparent !important;*/
	border-color: transparent !important;
	border:0px;
	padding-top: 0px;
	transition: all .5s ease;
}
.navbar-brand{
	padding: 0;
}
.navbar-brand img{
	max-height: 50px;
}
.navbar-default .navbar-nav>li>a {
    font-family: 'Open Sans', sans-serif;
    color: #fff;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-nav>li>a:hover{
	color: #fff;
	font-weight: 700;
	font-size:13px;
}
.navbar-nav>li>a.btn-navbar:hover{
	color: #fff;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: transparent;
}
.navbar-nav>li>a.btn-navbar{
	padding-left: 40px;
	padding-right: 40px;
}


.navbar-divider{
	width:100%;
	height: 1px;
	border:0px;
	background-color: transparent;
	transition: all .5s ease;
}
.anna-nav {
    padding-top: 15px;
    /*padding-bottom: 15px;*/
	
}

.anna-nav2 {
    /*margin-top: 65px;*/
    background-color: #051819;
	border-radius:0px;
	margin-bottom:0px
}

.colored-nav .navbar-nav>li>a { 
	
	color:#000;
}




.colored-nav .navbar-nav>li>a:hover { 
	
	font-weight: 700;
	color:#000;
}
.colored-nav .navbar-divider{
	display: none;
}
.cta{
	color: #fff;
}
.cta-btn-group{
	margin-top: 15px;
}
.cta-btn-group .btn{
	margin: 10px;
}
.btn-orange.focus, .btn-orange:focus,.btn-orange.active, .btn-orange:active {
    color: #fff;
    background-color: #286090;
    border-color: #122b40;
}
.btn-white.focus, .btn-white:focus,.btn-white.active, .btn-white:active {
    color: #fff;
    background-color: #286090;
    border-color: #122b40;
}
.btn-violat.focus, .btn-violat:focus,.btn-violat.active, .btn-violat:active {
    color: #fff;
    background-color: #286090;
    border-color: #122b40;
}
/*******************************************HEADER***************************************************/
header{
	background-color: transparent;
	position: relative;
	display: block;
}
/*******************************************SLIDER HOME***************************************************/
.sliding-card-with-bottom-image .image-container img{
	position: relative;
    margin: 0 auto;
    padding-top: 90px;
}
.image-right-slide-bg{
	background-repeat: no-repeat !important;
    background-position-x: 100%!important;
    background-size: auto 100%!important;
    padding: 18rem 0;
}
.slider-para{
	font-size: 1.414em;
	font-family: 'Open Sans', sans-serif;
}
/*******************************************SLIDER***************************************************/
.slider-content-wraper{
	padding-top: 150px;
	padding-bottom: 150px;
	text-align: center;
	color: #fff;
}

/*******************************************FEATURE**************************************************/
/*.feature{
	position: relative;
	overflow:hidden;
}
.feature-right-image{
	position: absolute;
	width: 100%;
	height: 100%;
}*/
.feature-wiget{
	padding-top: 15px;
	padding-bottom: 15px;
}
.feature-wiget h4, .feature-wiget i{
	color: #433b88;
}
.feature-wiget i{
	font-size: 36px;
}
.feature-wiget h4{
	text-transform: uppercase;
}
.bottom-line{
	position: relative;
	margin-bottom: 20px;
}

.bottom-line:after{
	content: '';
	position: absolute;
	top: 100%;
	width: 35px;
	height: 2px;
	background-color: #0e153a;
	left: 0;
	margin-top: 7px;
	margin-bottom: 5px;
}
/*******************************************CARD*****************************************************/
.card{
	box-shadow: 0px 4px 15px 0px rgba(191, 195, 198, 0.29);
}
.card-title{
	color: #5a5a5a;
	text-transform: initial;
}
.card-block{
	padding:4rem;
}
/*******************************************TESTIMONIAL**********************************************/
.heading-wraper{
	margin-bottom: 120px;
}
.heading-wraper h3{
	color: #fff;
	text-transform: uppercase;
}
.heading-wraper .heading-devider{
	margin:0 auto;
	width: 100px;
	height: 2px;
	border:0px;
}
.testimonial-container{
	background-color: #fff;
	box-shadow: 0px 8px 21px 0px rgba(26, 31, 66, 0.29);
}
.testimonial-content{
	padding: 2rem 8rem;
    position: relative;
    top: -45px;
    color: #5a5a5a;
    font-weight: 600;
}
.testimonial-speech{
	font-size: 16px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	color: #5a5a5a;
}
.testimonial-container .client-details{
	position: relative;
	top: -45px;
}
.testimonial-container .client-details img{
	border-radius: 50%;
	margin-bottom: 25px;
}
.client-designation{
	margin-bottom: 0px;
	font-size: 10px;
	text-transform: uppercase;
	color: #999999;
	font-family: 'Open Sans', sans-serif;
}
.client-name{
	margin-bottom: 0px;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	text-transform: capitalize;
	font-weight: 400;
}
ul.social-list{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
ul.social-list li{
	margin: 0;
	padding: 0;
	display: inline-block;
}
ul.social-list li a{
	display: block;
    font-size: 2rem;
    padding: 0.2rem;
    color: #999999;
}
ul.social-list li a:hover, ul.social-list li a:focus{
	color: #0e153a;
}

.owl-wrapper-outer{
	padding-top: 60px;
	margin-top: -60px;
}

a{
	
}
/*******************************************CUSTOMER SUPPORT*****************************************/
.customer-support-content{
	padding-left: 15px;
	padding-right: 15px;
}
/*******************************************SUBSCRIPTION*********************************************/
.sunscription-wraper-outer{
	box-shadow: 0px 8px 21px 0px rgba(191, 195, 198, 0.29);
}
.subscription-wraper h3{
	text-transform: uppercase;
	color: #433b88;
}
.subscription-wraper p{
	color: #5a5a5a;
}
.subscription-form .form-group{
	width: 65%;
	margin: 0 auto;
}
.subscription-form .form-control{
	border-radius: 50px;
	margin-bottom: 25px;
	margin-top: 25px;
	height: 40px;
}
.newsletter{
	background-color: #f1f6fa
}

/*******************************************ELEMENT STYLES*******************************************/
.btn-orange,.btn-violat{
	color: #fff;
}
.btn-violat,.gradient-violat {
  background-image: -moz-linear-gradient( 135deg, rgb(7,255,123) 0%, rgb(7,255,123) 35%, rgb(7,255,123) 100%);
  background-image: -webkit-linear-gradient( 135deg, rgb(7,255,123) 0%, rgb(7,255,123) 35%, rgb(7,255,123) 100%);
  background-image: -ms-linear-gradient( 135deg, rgb(7,255,123) 0%, rgb(7,255,123) 35%, rgb(7,255,123) 100%);
}
.btn-orange,.gradient-orange {
  background-image: -webkit-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
  background-image: -o-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
  background-image: linear-gradient(125deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
  box-shadow: 0px 8px 27px 0px rgba(116, 44, 69, 0.21);
}

.btn-white,.gradient-white{
	background-image:
    linear-gradient(125deg, #ffffff, #e1e1e1);
    color: #6b6a8b;
}
.border-none{
	border: 0px !important;
}
.btn-rounded-corner{
	border-radius: 50px;
}
.btn-video{
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
	cursor: pointer;
    -webkit-user-select: none;
}
.text-center{
	text-align: center;
}
.img-responsive{
	max-width:100%;
}
.text-violat{
	color: #6b6a8b;
}
.padding-top-bottom-120{
	padding-top: 120px;
	padding-bottom: 120px;
}
.padding-top-bottom-90{
	padding-top: 90px;
	padding-bottom: 90px;
}
.padding-top-bottom-60{
	padding-top: 60px;
	padding-bottom: 60px;
}

.padding-top-bottom-40{
	padding-top: 20px;
	padding-bottom: 20px;
}

.padding-top-bottom-30{
	padding-top: 30px;
	padding-bottom: 30px;
}

.padding-top-200{
	padding-top: 200px;
	/*padding-bottom: 200px;*/
}

.padding-top-175{
	padding-top: 190px;
	/*padding-bottom: 200px;*/
}

.bg-image{
	background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center!important;
}
.margin-bottom-30{
	margin-bottom: 30px;
}
.margin-top-30{
	margin-top: 3  0px;
}
.overflow-x-hidden{
	overflow-x: hidden;
}
.text-white{
	color: #fff;
}
.bg-fit{
	background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center !important;
}
.bg-image-fit-50{
	background-repeat: no-repeat !important;
    background-position-x: 100%!important;
    background-size: 50% 100% !important;
}
.btn-navbar{
	line-height: 1;
}
.btn-link i{
	font-size: 18px;
    vertical-align: middle;
}
.btn-video{
	text-transform: uppercase;
	transition: all .5s ease;
}
.btn-video:hover{
	text-decoration: none;
	color: #e86c6c;
}
.btn-video:hover .icon-rounded{
  border-color: #e86c6c;
  box-shadow: 0px 8px 27px 0px rgba(116, 44, 69, 0.21);
  color: #e86c6c;
}
.btn.gradient-orange:hover{
	background-color: #e86c6c!important;
	background-image: none!important;
}
.btn-orange.active, .btn-orange:active{
	color: #fff;
	background-image: -webkit-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: -o-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: linear-gradient(125deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    border:0px;
    border-color: transparent;
}
.btn-violat.active, .btn-violat:active{
	color: #fff;
	background-image: -moz-linear-gradient( 135deg, rgb(244,202,216) 0%, rgb(129,112,137) 35%, rgb(14,21,58) 100%);
    background-image: -webkit-linear-gradient( 135deg, rgb(244,202,216) 0%, rgb(129,112,137) 35%, rgb(14,21,58) 100%);
    background-image: -ms-linear-gradient( 135deg, rgb(244,202,216) 0%, rgb(129,112,137) 35%, rgb(14,21,58) 100%);
    border:0px;
    border-color: transparent;
}
.btn-violat:hover,.btn-white:hover{
	background-image: -webkit-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: -o-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: linear-gradient(125deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    border:0px;
    border-color: transparent;
}

.icon-rounded{
	width: 49px;
    height: 49px;
    display: inline-block;
    border-radius: 50%;
    background-color: #fff;
    vertical-align: middle;
    position: relative;
    margin-right: 5px;
    transition: all .5s ease;
}
.icon-rounded i{
	font-size: 3rem;
	line-height: 30px;
	height:30px;
	width: 30px;
	margin: auto;
	position: absolute;
	top: 0; left: 0; bottom: 0; right: 0;
	margin-left: 12px;
	transition: all .5s ease;

}
/*******************************************BACKGROUND-STYLES****************************************/
.bg-transparent{
	background-color: transparent;
}
.max-width-100{
	max-width: 100% !important;
}
.italic{
	font-style: italic;
}
.blog-category{
	text-transform: uppercase;
	color: #433b88 !important;
	font-weight: 600;
}
.margin-bottom-80{
	margin-bottom: 80px;
}
.margin-bottom-25{
	margin-bottom:25px;
}
.padding-top-90{
	padding-top: 90px;
}
.margin-top-bottom-30{
	margin-top: 30px;
	margin-bottom: 30px;
}
.bordered-ios{
	background-color: transparent;
	border-color: #fff;
	border:1px solid;
}

/*******************************************SCROLL TOP ICON*****************************************/
.display-none{
	display: none;
	transition: all .5s ease;
}
.scroll-top-div {
    position: fixed;
    width: 45px;
    height: 45px;
    top: calc(100vh - 70px);
    left: calc(100vw - 62px);
    cursor: pointer;
    transition: all .5s ease;
}

.scroll-down-div {
    position:absolute;
    width: 45px;
    height: 45px;
    top: 185px;
    left: calc(100vw - 62px);
    transition: all .5s ease;
	z-index: 99;
}
.scroll-top-icon-container{
	position: relative;
    display: table;
    width: 100%;
    height: 100%;
    /*background-image: -webkit-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: -o-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: linear-gradient(125deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);*/
	background-color:#4a875b;
    color: #fff;
}

 .scroll-down-icon-container{
	position: relative;
    display: table;
    width: 100%;
    height: 100%;
    /*background-image: -webkit-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: -o-linear-gradient(35deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);
    background-image: linear-gradient(125deg, rgb(232,88,137) 0%, rgb(232,98,123) 32%, rgb(232,108,108) 100%);*/
	background-color:#4a875b;
    color: #fff;
	z-index:9999999999;
}
.scroll-top-icon-container i, .scroll-down-icon-container i{
	display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 28px;
}


/*******************************************OVERLAY*************************************************/
@media screen and (max-width: 768px) {
    .sm-padding-top-bottom-50-75 {
        padding-top: 50px;
        padding-bottom: 75px;
    }
    .testimonial-content{
    	padding:0.5rem 1rem;
    }
    .sm-display-none{
		display: none;
	}
	.image-right-slide-wraper .image-right-slide-content{
		text-align: center;
	}
	.image-right-slide-bg{
		background-image: none!important;
	}
	.image-right-slide-bg{
		padding:4rem 15px;
	}
	.home-slider h2{
		font-size: 1.999em;
	}
	.home-slider .slider-para{
		font-size: 1em;
	}
	.padding-top-bottom-120{
		padding-top: 75px;
		padding-bottom: 75px;
	}
	.padding-top-bottom-90{
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.padding-top-120{
		padding-top: 75px;
	}
	.padding-top-90{
		padding-top: 60px;
	}
	.card-block{
		padding: 2rem;
	}
	.navbar{
	    /*background-image: -webkit-linear-gradient(305deg, rgb(7,255,123) 0%, rgb(7,255,123) 32%, rgb(7,255,123) 100%);
	    background-image: -o-linear-gradient(305deg, rgb(7,255,123) 0%, rgb(7,255,123) 32%, rgb(7,255,123) 100%);
	    background-image: linear-gradient(35deg, rgb(7,255,123) 0%, rgb(7,255,123) 32%, rgb(7,255,123) 100%);*/
		background-color: #015438;
		margin-bottom: 0px;
	}
	.navbar-divider{
		display: none;
	}
	.navbar-toggle{
		margin-top: 2px;
	}
	.logo-colored img, .logo-white img{
		max-height: 40px;
	}
	#bloc5{
		overflow:visible;
	}
		
	#obre{
		display:none;
	}
	
	.img-logo{
	max-width:60%;
}

.image-wraper-r img{
	max-width: 100%;
	overflow:visible;
	float:left;
}

.image-wraper-l img{
	max-width: 100%;
	overflow:visible;
	float:right;
	
}
.staff_1b{
	display:none;
	
}

.staff_2{
	text-align:left;
	padding-left:25px;
}

.mobsol{
	display:block;
}

.menu1t{
	display:block;
	color:#06fc97;
	padding-top:25px;
}
.menu1
{
	
	border-top:1px solid #fff;

	
}

.last
{
	border-bottom:1px solid #fff;
	
	
}
.menu1 a
{
	font-family: 'Open Sans', sans-serif;
  	color:#fff;
  	font-size:12px;
    font-weight:light;
	
}

.menu1 a:hover
{
	
  	
	background-color:#06fc97;
  	
}
.mobno, .projecte_txt img{
	display:none;
}

.navbar-default .navbar-toggle {
    border-color: none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #06fc97;
}
.navbar-default .navbar-toggle {
    border:none;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color:transparent;
}
.navbar-toggle .icon-bar {
    
    height: 3px;
    
}

.idiomes
{
	padding-top:25px;
}
.idiomes a{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight: 300;
	font-size:13px;
}

.idiomes a:hover{
	font-weight: 700;
	background-color: #06fc97;
	
}
}
@media screen and (max-width:992px){
	
	.incendis1, .mobnotree
	{
		display:none;
	}
	
	.colincendis
	{
		padding: 0px 0px 0px 3px;
	}
	
	.col8incendis
	{
		padding: 0px 2px;
		margin: 0px;
	}
	

	.top_2
	{
		padding-top: 0px;
	padding-bottom: 0px;
	}
	
}
@media screen and (min-width:992px){
.top_2
	{
		padding-top: 5px;
	padding-bottom: 5px;
	}
	
	
}
@media screen and (min-width: 768px){
	.image-right-slide-wraper{
		display: table;
		width: 100%;
	}
	.image-right-slide-wraper .image-right-slide-content{
		display: table-cell;
	    vertical-align: middle;
	    float: none;
	}
	.image-right-slide-wraper .image-container{
		float: none;
    	display: table-cell;
	}
	#bloc5{
		height:600px; 
		overflow:hidden;
		}
		
		.img-logo{
	max-width:100%;
}


.image-wraper-r img, .image-wraper-l img{
	
 
height: auto; 

}

.image-wraper-l{
	
	/*overflow:visible;*/
	float:left;
	
	
}
.image-wraper-r{
	
	/*overflow:visible;*/
	float:right;
	
	
}

.mobsol{
	display:none;
}

	
.menu1t{
	display:none;
}	

.mobno, .mobcolno{
	display:block;
}

.menu1 a
{
	font-family: 'Open Sans', sans-serif;
  	color:#012214;
  	font-size:12px;
    font-weight:light;
	
}

.menu1 a:hover
{
	
  	
	background-color:#06fc97;
  	
}

.menu1
{
	
	border-top:1px solid #000;

	
}

.last
{
	border-bottom:1px solid #000;
	
	
}
.idiomes a{
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-weight: 300;
	font-size:13px;
}

.idiomes a:hover{
	font-weight: 700;
	
}

.playb
	{
		padding-top:100px;
	}
	
}






/****estils segons disseny Gerald********/

.slide1{
	font-family: 'Open Sans', sans-serif;
	color: #02f974;
	font-weight: 300;
	font-size:35px;
	
}


.slide2{
	font-family: 'Open Sans', sans-serif;
	color: #06ed71;
	font-weight: 900;
	font-size:25px;
	
}

/*.idiomes a{
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-weight: 300;
	font-size:13px;
}

.idiomes a:hover{
	font-weight: 700;
	
}*/

.intro_1{
	font-family: 'Open Sans', sans-serif;
	color: #06fc97;
	font-weight: 300;
	font-size:30px;
	
}

.intro_2{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 400;
	font-size:15px;
	padding-top:85px;
	
}



.bloc01_1{
	font-family: 'Open Sans', sans-serif;
	color: #9d9494;
	font-weight: 700;
	/*font-size:45px;*/
	font-size:42px;
}

.bloc01_2{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 100;
	/*font-size:45px;*/
	font-size:42px;
	line-height:40px;
	
	
}

.bloc01_3{
	font-family: 'Open Sans', sans-serif;
	color: #9d9494;
	font-weight: 300;
	/*font-size:17px;*/
	font-size:16px;
	margin-top:25px;
}

strong { font-weight: bold; }

/*#bloc01{
	width: 100%;
	background-image:url(../images/bloc_01_background.jpg);
	background-position:center center; 
    background-repeat:no-repeat; 
    -moz-background-size:cover; 
    -webkit-background-size:cover; 
    background-size:cover;

}*/

.bloc02_1{
	font-family: 'Open Sans', sans-serif;
	color: #71feb3;
	font-weight: 700;
	/*font-size:45px;*/
	font-size:42px;
}

.bloc02_2{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 100;
	/*font-size:45px;*/
	font-size:42px;
	line-height:40px;
	
}

.bloc02_3{
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-weight: 300;
	
	/*font-size:17px;*/
	font-size:16px;
	margin-top:25px;
}


.bloc03_1{
	font-family: 'Open Sans', sans-serif;
	color: #b6acac;
	font-weight: 700;
	/*font-size:45px;*/
	font-size:42px;
}

.bloc03_2{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 100;
	/*font-size:45px;*/
	font-size:42px;
	line-height:40px;
	
}

.bloc03_3{
	
	font-family: 'Open Sans', sans-serif;
	color: #b6acac;
	font-weight: 300;
	/*font-size:17px;*/
	font-size:16px;
	margin-top:25px;
}

.bloc04_1{
	font-family: 'Open Sans', sans-serif;
	color: #07ff7b;
	font-weight: 700;
	/*font-size:45px;*/
	font-size:42px;
}

.bloc04_2{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 100;
	/*font-size:45px;*/
	font-size:42px;
	line-height:40px;
}

.bloc04_3{
	
	font-family: 'Open Sans', sans-serif;
	color: #07ff7b;
	font-weight: 300;
	/*font-size:17px;*/
	font-size:16px;
	margin-top:25px;
}

.bloc04_4{
	
	font-family: 'Open Sans', sans-serif;
	color: #25432d;
	font-weight: 300;
	font-size:13px;
	
}

.bloc04_4 a, .bloc04_4 a:hover, .bloc04_4 a:active{
	font-weight: 700;
	color: #25432d;
	text-decoration:none;
}
	


.blocmon_3{
	font-family: 'Open Sans', sans-serif;
	color: #1b5458;
	font-weight: 300;
	font-size:18px;

}

.bloc5_1{
	font-family: 'Open Sans', sans-serif;
	color: #7f7f7f;
	font-weight: 300;
	font-size:45px;
}

.bloc5_2{
	font-family: 'Open Sans', sans-serif;
	color: #334758;
	font-weight: 300;
	font-size:18px;
}

.bloc5_3{
	font-family: 'Open Sans', sans-serif;
	color: #85939f;
	font-weight: 300;
	font-size:13px;
}

.bloc5_4{
	font-family: 'Open Sans', sans-serif;
	color: #334758;
	font-weight: 700;
	font-size:13px;
	
}

.bloc5_4 a{
	text-decoration:underline;
	color: #334758;
}

.bloc5_5{
	font-family: 'Open Sans', sans-serif;
	color: #334758;
	font-weight: 300;
	font-size:15px;
}

.bloc5_div{
	border-left:#334758 2px solid;
	padding-left:10px;
	margin:20px 0;
}

.showhide, .showhide a, .showhide a:hover,.showhide a:active
{
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	color: #334758;
	font-weight: 300;
	font-size:15px;
	text-decoration:none;
}

.manifest{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#06fc97;
	font-weight: 500;
}

.manifest_1{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#131d29;
	font-weight: 300;
}

.manifest_2{
	font-family: 'Open Sans', sans-serif;
	font-size:26px;
	color:#131d29;
	font-weight: 300;
}

.manifest_3{
	font-family: 'Open Sans', sans-serif;
	font-size:21px;
	color:#131d29;
	font-weight: 700;
}
.manifest_4{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#131d29;
	font-weight: 300;
	border-bottom:solid thin #131d29;
	padding:15px 0px;
}


.xifres_1{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 300;
	font-size:35px;
	line-height:35px;
}

.xifres_2{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 700;
	font-size:35px;
	line-height:35px;
}

.xifres_3{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 800;
	font-size:35px;
}

.xifres_4{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 800;
	font-size:20px;
}


.xifres_5{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 400;
	font-size:13px;
}

.xifres_6{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 400;
	font-size:15px;
}

.quefem_1{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 300;
	font-size:35px;
	line-height:35px;
}

.quefem_2{
	font-family: 'Open Sans', sans-serif;
	color: #06fc97;
	font-weight: 300;
	font-size:22px;
	
}

.quefem_3{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 400;
	font-size:15px;
}

.quefem_4{
	font-family: 'Open Sans', sans-serif;
	color: #06d57f;
	font-weight: 300;
	font-size:26px;
}


.quefem_5{
	font-family: 'Open Sans', sans-serif;
	color: #0e341f;
	font-weight: 700;
	font-size:21px;
}

.quefem_6{
	font-family: 'Open Sans', sans-serif;
	color: #0e341f;
	font-weight: 300;
	font-size:21px;
}

a .quefem_caixa
{
	background-color:#FFF;
	
padding: 30px 15px;
}

a:hover .quefem_caixa 
{
	background-color:#06f674;
}

.quefem_7{
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-weight: 300;
	font-size:26px;
}



.quefem_linia_txt{
    position: absolute;
    top: 150px;
    left: 40px;
	font-family: 'Open Sans', sans-serif;
  	color:#fff;
  	font-size:26px;
    font-weight:700;
}

.quefem_8{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 300;
	font-size:26px;
}

.quefem_9{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 300;
	font-size:18px;
	padding:50px 0;
}

.quefem_10{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 400;
	font-size:14px;
}

a .cataleg
{
	background-color:#06fc97; padding:10px; border-radius:10px
	
padding: 30px 15px;
}

a:hover .cataleg 
{
	background-color:#06f674;
}

.noticies_1{
	font-family: 'Open Sans', sans-serif;
	color: #7f7f7f;
	font-weight: 300;
	font-size:45px;
	line-height:45px;
}

.noticies_2{
	font-family: 'Open Sans', sans-serif;
	color: #334758;
	font-weight: 300;
	font-size:18px;
	padding-top:25px;

}

.noticies_2 a,.noticies_2 a:active,.noticies_2 a:hover{
	font-family: 'Open Sans', sans-serif;
	color: #334758;
	font-weight: 300;
	font-size:18px;
	text-decoration:none

}
.noticies_3{
	font-family: 'Open Sans', sans-serif;
	color: #85939f;
	font-weight: 300;
	font-size:14px;

}

.img_noticies img{
	width:195px;
	height:195px;
	
}


.contacte_1{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 300;
	font-size:35px;
	line-height:35px;
}

.contacte_2{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 700;
	font-size:35px;
	line-height:35px;
}

.contacte_3{
	font-family: 'Open Sans', sans-serif;
	color: #444c59;
	font-weight: 300;
	font-size:21px;
}
.contacte_4{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 500;
	font-size:13px;

}

.contacte_4 a{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 500;
	font-size:13px;
	text-decoration:underline;
}

.contacte_4 a:hover{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 500;
	font-size:13px;
	text-decoration:underline;
	

}
	
	
.contacte_5{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 300;
	font-size:15px;

}

.xarxes_1{
	font-family: 'Open Sans', sans-serif;
	color: #051819;
	font-weight: 300;
	font-size:15px;

}

.xarxes_2{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 700;
	font-size:14px;

}

.xarxes hr{
	border-top: 1px solid #454c64;
}
.premsa_1{
	font-family: 'Open Sans', sans-serif;
	color: #051819;
	font-weight: 300;
	font-size:21px;

}

.premsa_2{
	font-family: 'Open Sans', sans-serif;
	color: #051819;
	font-weight: 300;
	font-size:16px;

}

.premsa_3{
	font-family: 'Open Sans', sans-serif;
	color: #9fa8c3;
	font-weight: 500;
	font-size:16px;

}

.premsa_4{
	font-family: 'Open Sans', sans-serif;
	color: #051819;
	font-weight: 800;
	font-size:13px;

}

.premsa_boto{
	background-color: #dcdee5;
padding: 5px 25px;
border-radius: 8px;
border: none;
margin-top: 35%;}

.pub_1{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 300;
	font-size:35px;
	
}


.pub_an li{
	display:inline;
	
	
}
ul.pub_an{
	
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-top:25px;

	
}

.pub_an li.pub_anis_act a{
	
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	background-color:#051819;
	font-weight: 700;
	font-size:23px;
	padding:5px;
	
}

.pub_an li.pub_anis a{
	
	font-family: 'Open Sans', sans-serif;
	color: #051819;
	background-color:#06fc97;
	font-weight: 300;
	font-size:23px;
	padding:5px;
	
}

.pub_cerc a {
	font-family: 'Open Sans', sans-serif;
	color: #051819;
	font-weight: 300;
	font-size:16px;
	
}
input[type="submit"].botoBuscar{
	background-color:#051819;
	background-image: url(../images/publicacions_button_buscar_arrow.png);
	background-position: right;
	background-repeat: no-repeat;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 700;
	font-size: 15px;
	padding: 20px 10px;
	text-align: left;
}

.pub_2{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 300;
	font-size:24px;
	
}

.pub_3{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 300;
	font-size:15px;
	
}

.pub_4{
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-weight: 700;
	font-size:12px;
	padding-left:25px;
}

thead.pub{
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight: 500;
	font-size:12px;
	background-color:#9c9eac;
		

}

.publi tbody tr td{
	border-right:1px solid #79868d;
	border-top: none;
	border-bottom: none;
	padding:15px;
	
}

tbody.pub{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 500;
	font-size:12px;
	
	
}

input[type=text], textarea, input[type=submit]  {
  font-family: 'Open Sans', sans-serif;
  font-size   : 12px;
  font-weight: 500;
  width:100%;
  color: #696769;
  padding:20px 5px 20px 10px;
  border:none;
  margin-bottom:4px;

}

input[type=submit] {
	background-color:#65cc94 ;
	background-image:url(../images/contacte_arrow_enviar.png);
	background-position:right;
	background-repeat:no-repeat;
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 700;
	font-size:12px;
	padding:20px 10px;
	text-align:left;
	
}

input[placeholder], [placeholder], *[placeholder] {
    font-family: 'Open Sans', sans-serif;
	color: #696769;
	font-weight: 300;
	font-size:12px;
}


.borsa_titol{
	font-family: 'Open Sans', sans-serif;
	color: #051819;
	font-weight: 300;
	font-size:35px;
	
	padding:40px 0px 50px 15px;
	line-height:30px;

}

.borsa_subtitol a{
	font-family: 'Open Sans', sans-serif;
	color: #999;
	font-weight: 700;
	

}

.borsa_1{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 300;
	font-size:30px;
	padding-bottom:25px;

}

.borsa_2{
	color: #23bf6b;
	font-weight: 700;
}

.borsa_2b{
	color: #565b70;
	font-weight: 700;
}

.borsa_o 
{
	background-color:#0d4426;
	padding:25px;
	margin-top:15px;
	
}

.borsa_t 
{
	background-color:#9397aa;
	padding:25px;
	margin-top:15px;
	
}

.borsa_3
{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 500;
	font-size:22px;
}

.borsa_3b
{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size:18px;
}

.borsa_4 a,.borsa_4 a:hover,.borsa_4 a:active,.borsa_4 a:link
{
	color:#26de7b ;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size:13px;
	text-decoration:underline;
	padding-left:15px;
}

.borsa_4b a,.borsa_4b a:hover,.borsa_4b a:active,.borsa_4b a:link
{
	color:#565b70;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size:13px;
	text-decoration:underline;
	padding-left:13px;
}

/*******************************************FOOTER***************************************************/


.padding-top-60{
	padding-top: 60px;
}

.footer_1{
		font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-weight: 300;
	font-size:13px;
	
}

.footer_1 a{
	font-family: 'Open Sans', sans-serif;
	color: #9b9b9b;
	font-weight: 300;
	font-size:13px;
	text-decoration:underline;
	
}

.top_1 li{
	padding-left:10px;
	
	
}



.top_2 div {
color:#06fc97;
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
	font-size:14px;
	border-right:thin solid #505e5e;
	
	line-height:11px;
	
}



.top_1 a.idioma{
	/*font-family: 'Open Sans', sans-serif;*/
	color: #ffffff;
	font-weight: 500;
	font-size:12px;
	padding:5px;
	margin-top:2px;
	
}

.top_1 a.idioma:hover{
	/*font-family: 'Open Sans', sans-serif;*/
	color: #ffffff;
	font-weight: 500;
	font-size:12px;
	text-decoration:none;
	padding:5px;
	margin-top:2px;
			
}

.top_1 a.idioma2{
	/*font-family: 'Open Sans', sans-serif;*/
	color: #555555;
	font-weight: 500;
	font-size:12px;
	text-decoration:none;
	padding:5px;
	margin-top:2px;
	
}

.top_1 a.idioma2:hover{
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-weight: 700;
	font-size:12px;
	text-decoration:none;
	padding:5px;
	margin-top:2px;
			
}

.top_2 div a.idioma3{
	
	color:#06fc97;
	font-family:  'Open Sans', sans-serif;
	font-weight:bold;
	font-size:12px;
	text-transform: none;
	}

.top_2  div a.idioma3:hover{
	color:#06fc97;
	text-transform: none;
	font-size:12px;
}


.idiomes a
{
	text-decoration:none;
	padding-right:10px;
}


img.xarxa1{
	background-color:rgba(0,0,0,0.1);
	width:39px;
	height:39px;
	
	
}
img.xarxa2{
	background-color:rgba(0,0,0,0.2);
	width:39px;
	height:39px;
	
}
img.xarxa3{
	background-color:rgba(0,0,0,0.3);
	width:39px;
	height:39px;
	
}

a:hover img.xarxa1,a:hover img.xarxa2,a:hover img.xarxa3{
	background-color:rgba(0,0,0,0.6);

	
}

img.xarxapeu1{
	background-color:rgba(34,185,104,0.1);
	width:30px;
	height:30px;
	
	
}
img.xarxapeu2{
	background-color:rgba(34,185,104,0.2);
	width:30px;
	height:30px;
	
}
img.xarxapeu3{
	background-color:rgba(34,185,104,0.3);
	width:30px;
	height:30px;
	
}

img.xarxapeu4{
	background-color:rgba(34,185,104,0.4);
	width:30px;
	height:30px;
	
}

a:hover img.xarxapeu1,a:hover img.xarxapeu2,a:hover img.xarxapeu3,a:hover img.xarxapeu4{
	background-color:rgba(19,111,62,0.9);

	
}

/* per posar text als slides! is possible!*/
.caption {
  position: absolute;
  display: block;
  padding: 15px;
  text-align: left;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  color: #ffffff;
	font-weight: 700;
}



.institucio_1 a, .institucio_1 a:active, .institucio_1 a:hover{
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-weight: 700;
	font-size:11px;
	text-decoration:none;
}

.institucio_2{
	font-family: 'Open Sans', sans-serif;
	color: #71feb3;
	font-weight: 300;
	font-size:35px;
	text-align:right;

}

.institucio_titol{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 700;
	font-size:35px;
}

.institucio_3{
	font-family: 'Open Sans', sans-serif;
	color: #131d29;
	font-weight: 300;
	font-size:15px;
}

.institucio_3 a, .institucio_3 a:hover, .institucio_3 a:active{
	font-weight: 400;
	text-decoration:none;
	color: #7a7a7a;
	
	
}


.institucio_4{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 300;
	font-size:15px;
	
}

.institucio_4_titol{
	font-family: 'Open Sans', sans-serif;
	color: #06fc97;
	font-weight: 700;
	font-size:21px;
	
}

.institucio_5{
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-weight: 700;
	font-size:26px;
	padding-bottom:40px;
}

.institucio_6{
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-weight: 300;
	font-size:15px;
}

.institucio_7{
	font-family: 'Open Sans', sans-serif;
	color: #7a7a7a;
	font-weight: 300;
	font-size:11px;
}

.estrategia_1{
	color:#131d29; font-size:21px; font-weight:300
	}


	
.estrategia_2{
color:#131d29; font-size:15px; font-weight:300
}

	
.estrategia_3 a{
	background-color:#65cc94 ;
	color:#ffffff; 
	font-size:13px; 
	font-weight:700;
}

.estrategia_3 a:hover{
	background-color:#439d6c ;
	color:#ffffff; 
	font-size:13px; 
	font-weight:700;
}

.lletres{
	
	font-family: 'Open Sans', sans-serif;
	color: #37d880;
	font-weight: 700;
	font-size:14px;

}

.img_personal{

margin: 0;
padding: 0;
width:150px;
height:200px;

}

.staff{
/*background: rgb(35,188,105);*/
border-bottom:#fff 1px solid;
	
}

.prg_0
{
	background-color:#032f16;
		
}

.prg_4
{
	background-color:#065027;
		
}

.prg_11, .prg_14, .prg_13
{
	background-color:#28955a;
	
		
}

.prg_1, .prg_2, .prg_3, .prg_5, .prg_7,  .prg_12
{
	background-color:#46d989;
	color: #064f27 ;
		
}

.prg_15
{
	background-color:#3abe76;
		
}

.prg_10 /*incafust*/
{
	background-color:#032f16;
	margin-top:60px;
}

.staff2{
text-align:right;
	
}

.staff_1 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	font-size:20px;
	
}

.staff_2{
	font-family: 'Open Sans', sans-serif;
	color: #19894d;
	font-weight: 400;
	font-size:14px;
	
}

.staff_3{
	font-family: 'Open Sans', sans-serif;
	color: #9ea09f;
	font-weight: 300;
	font-size:14px;
	
}


.staff_4 a, .staff_4 a:hover, .staff_4 a:active{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:12px;
	text-decoration:none;
	
	
}

.membres_1 , .membres_2 , .membres_3 , .membres_5 , .membres_7, .membres_12 
{
	color: #064f27 ;
}

.membres_4 , .membres_6 , .membres_8 , .membres_9 , .membres_10 , .membres_11, .membres_13 , .membres_14 , .membres_15
{
	color: #fff ;
}

.cate_1, .cate_2, .cate_3, .cate_5, .cate_7, .cate_12
{
	color: #064f27 ;
}

.cate_4, .cate_6 a, .cate_8, .cate_9, .cate_10, .cate_11, .cate_13, .cate_14, .cate_15
{
	color: #fff ;
}

.organigrama
{
	font-size:16px;
	background-color:#fff;
	border-radius:10px;
	color:#000;
}

.organigrama_2
{
	font-size:16px;
	background-color:#767687;
	border-radius:10px;
	color:#fff;
}

.titol_2{
	font-family: 'Open Sans', sans-serif;
	color: #19894d;
	font-weight: 400;
	font-size:20px;
	padding:25px 0;
	
}

.staff_5{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 300;
	font-size:25px;
	
}

.staff_6{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 400;
	font-size:30px;
	
}

.staff_7{
	font-family: 'Open Sans', sans-serif;
	color: #5efea7;
	font-weight: 300;
	font-size:20px;
	
}

.staff_8{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff;
	font-weight: 400;
	font-size:14px;
	
}

.staff_9{
	font-family: 'Open Sans', sans-serif;
	color: #8d8e8d;
	font-weight: 400;
	font-size:15px;
	
}

.staff_12{
	font-family: 'Open Sans', sans-serif;
	color: #000000;
	font-weight: 700;
	font-size:13px;
	
}

.staff_10{
	font-family: 'Open Sans', sans-serif;
	color: #23bc69;
	font-weight: 300;
	font-size:15px;
	
}



.staff_10 a, .staff_10 a:active{
	
	color: #23bc69;
	font-weight: 400;
	
}

.staff_9 a, .staff_9 a:active{
	
	color: #7a7a7a;
	font-weight: 400;
}

 .staff_10 a:hover,.staff_9 a:hover{
	text-decoration:underline;
	
	
}

.staff_11{
	font-family: 'Open Sans', sans-serif;
	color: #7a7a7a;
	font-weight: 300;
	font-size:16px;
	
}

.staff_grup {
	font-family: 'Open Sans', sans-serif;
	color: #23bc69;
	font-weight: 300;
	font-size:25px;
	padding:35px 0 5px 0;
	
}

.staff_tit{
	font-family: 'Open Sans', sans-serif;
	color: #71feb3;
	font-weight: 300;
	font-size:35px;


}


.nav, .nav a, .nav a:active{
	font-family: 'Open Sans', sans-serif;
	color: #7a7a7a;
	font-weight: 300;
	font-size:12px;
	text-decoration:none;
	
}

.nav a:hover{
	font-family: 'Open Sans', sans-serif;
	color: #7a7a7a;
	font-weight: 700;
	font-size:12px;
	text-decoration:none;
	
}


/* preloader */
#preloader {
    position: fixed;
    top:0; left:0;
    right:0; bottom:0;
    background: #000;
    z-index: 100;
}
#loader {
    width: 100px;
    height: 100px;
    position: absolute;
    left:50%; top:50%;
    background: url(/images/ajax-loader.gif) no-repeat center 0;
    margin:-50px 0 0 -50px;
}

ul.list_event li {
	font-size:15px;
	list-style:none;
	padding-top:18px;
	
}
ul.list_event li a{
	background-color:#FFF;
	color:#000;
	list-style:none;
	padding:8px;
	font-weight:500;
	
	
}

ul.list_event li a:hover{
	background-color:#f3f100;
	color:#000;
	list-style:none;
	
	text-decoration:none;
	
	
}



ul.list_lang li {
	
	list-style:none;
	font-size:13px;
	
	
}
ul.list_lang li a{
	
	color:#fff;
	list-style:none;
	font-weight:500;
	
	
}

ul.list_lang li a:hover{
	
	font-weight:700;
	text-decoration:none;
}

.tit_event1{

	font-size:64px;
	font-weight:300;
	color:#f3f100;
	font-family: 'Open Sans', sans-serif;
	line-height: 60px;
}

.tit_event2{
	font-size:64px;
	font-weight:700;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	
	
}

.desc_event1_inici{

	font-size:25px;
	font-weight:500;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	text-align:right;
}

.desc_event2_inici{
	padding-top:50px;
	font-size:25px;
	font-weight:700;
	color:#f3f100;
	font-family: 'Open Sans', sans-serif;
	text-align:right;
	
}
.desc_event1{

	font-size:22px;
	font-weight:500;
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	text-align:right;
}

.desc_event2{
	padding-top:50px;
	font-size:22px;
	font-weight:700;
	color:#f3f100;
	font-family: 'Open Sans', sans-serif;
	text-align:right;
	
}

.quadre_blanc{
	color:#000;
	background-color:#FFF;
	padding:45px;
	font-size:16px;
}

.tit_quadre{
	font-size:30px;
	padding-bottom:25px;
	
}

.quadre_blanc_programa{
	color:#000;
	background-color:#FFF;
	
	font-size:16px;
}

.quadre_blanc_programa .row{
	padding:15px;
	
	}
	

.gris
{
	background-color:#e5e5e5;
	
}

a:hover
{
text-decoration:none;	
}

.titol_verd
{ font-size:24px;
font-weight:700;
color:#21bd69;
padding:15px 0;
}

.ponents{
	font-size:14px;
	padding:15px 0;
	margin:0px;
}

.gf_0 
{
	color:#452d27;
	font-size:18px;
	padding-bottom:25px;
	
}

.gf_1 
{
	background-color:#452d27;
	padding:4px;
	color:#fff;
	font-weight:bold;
	
}

.gf_2 ul li
{
	
	border-bottom:1px #452d27 solid;
	background: url(../images/fletxa_gf.png) no-repeat left ; /* <-- change `left` & `top` too for extra control */
  padding: 16px 15px 15px 35px;
  /* reset styles (optional): */
  list-style: none;
  margin: 0;
	
}

.dp_0 
{
	color:#fff;
	font-size:28px;
	padding-bottom:25px;
	
}

.dp_1 
{
	background-color:#00ac4e;
	padding:4px;
	color:#fff;
	font-weight:bold;
	
}

.dp_2 ul li
{
	
	border-bottom:1px #00ac4e solid;
	background: url(../images/fletxa_dp.png) no-repeat left ; /* <-- change `left` & `top` too for extra control */
  padding: 16px 15px 15px 35px;
  /* reset styles (optional): */
  list-style: none;
  margin: 0;
	
}

.dp_4 
{
	background-color:#00ac4e;
	padding:4px;
	color:#fff;
	font-weight:500;
	
}

.bio_0 
{
	color:#6c5252;
	font-size:18px;
	padding-bottom:25px;
	
}

.bio_1 
{
	background-color:#6c5252;
	padding:4px;
	color:#fff;
	font-weight:bold;
	
}

.bio_2 ul li
{
	
	border-bottom:1px #6c5252 solid;
	background: url(../images/fletxa_bio.png) no-repeat left ; /* <-- change `left` & `top` too for extra control */
  padding: 16px 15px 15px 35px;
  /* reset styles (optional): */
  list-style: none;
  margin: 0;
	
}

/* Style the search box inside the navigation bar */
.cercador .search-container {
  float: right;
}

.cercador input[type=text] {
  padding: 6px;
  margin-top: 8px;
  font-size: 17px;
  border: none;
  border: 1px solid #ccc;
}

.cercador .search-container button {
  float: right;
  padding: 6px 10px;
  margin-top: 8px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;
  border: 1px solid #ccc;
}

.cercador .search-container button:hover {
  background: #ccc;
}


.linia_2_titol{
	
	padding-top: 250px;
	width:210px;
}

.linia_2_logo{
	
	padding-top: 100px;
	width:350px;
}

.linia_2{
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	font-size:90px;
	line-height:80px;
	color:#fff;
	padding-top: 120px;
}

.linia_2i{
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	font-size:90px;
	line-height:80px;
	color:#fff;
	padding-top:450px;
}

.linia_3 
{
  font-family: 'Open Sans', sans-serif;
  color:#000;
  font-size:15px;
  font-weight:300;
  
	
}

.linia_3 ul li
{

  border-bottom:1px #000 solid;
  /* reset styles (optional): */
  list-style: none;
  margin: 0;
  padding:5px;
	
}

.linia_3 ul li.linia_des
{

  border-top:1px #000 solid;
  /* reset styles (optional): */
 font-weight:bold;
  
	background: url(../images/fletxa_lin.png) no-repeat right ; /* <-- change `left` & `top` too for extra control */
}



.projectes_tit{
	font-family: 'Open Sans', sans-serif;
	font-size:26px;
	color:#bdbfc1;
	padding:0px 15px 45px 15px;
}
.projecte{
    position: relative;
    display: inline-block;
   
}
 
.projecte_txt{
    position: absolute;
    top: 50px;
    left: 40px;
	font-family: 'Open Sans', sans-serif;
  	color:#fff;
  	font-size:15px;
    font-weight:light;
}

.projecte_1{
   
    font-size:22.5px;
  font-weight:bold;
}

.projecte_2{
	font-size:22.5px;
    font-weight:light;
    
}

.trans_1{
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	color:#23bf6b;
	font-weight: 500;
}



@media screen and (max-width: 600px) {
  .cercador .search-container {
    float: none;
  }
  .cercador a, .topnav input[type=text], .cercador .search-container button {
    float: none;
    display: block;
    text-align: left;
    width: 100%;
    margin: 0;
    padding: 14px;
  }
  .cercador input[type=text] {
    border: 1px solid #ccc;  
  }
  
  .top_2 li a.idioma3{
	
	color:#000;
	font-weight:500;
	
	
	}

	.top_2  li a.idioma3:hover{
		color:#000;
		font-weight:500;
		
	}
	
	.linia_2i{
		
		font-size:30px;
		line-height:28px;
		padding-top:130px;
	}
	
	.linia_2{
		
		font-size:30px;
		line-height:28px;
		padding-top:40px;
	}
	
	.linia_2_titol{
		
			
			visibility:hidden;
	}
	
	.linia_2_logo{
		
			padding-top:40px;
	}
	
	.petitno
	{
		height:0px;
		visibility:hidden;
		
	}
	
	.playb
	{
		padding-top:0px;
	}
	
}



.menu0
{
	font-family: 'Open Sans', sans-serif;
  	color:#012214;
  	font-size:12px;
    font-weight:bold;
}

/*.menu1
{
	
	border-top:1px solid #000;

	
}

.last
{
	border-bottom:1px solid #000;
	
	
}*/

/*.menu1 a
{
	font-family: 'Open Sans', sans-serif;
  	color:#012214;
  	font-size:12px;
    font-weight:light;
	
}

.menu1 a:hover
{
	
  	
	background-color:#06fc97;
  	
}*/